/**本脚本为自动生成，每次生成会覆盖！请勿手动修改，生成插件文档及项目地址：https://git.whoot.com/whoot-games/whoot.fguieditorplugin**/


using FairyGUI;
using FairyGUI.Utils;
using NBC;

namespace NBF
{
    public partial class FishingPower
    {
        public const string URL = "ui://682kb9n0o0hz1n";

        public GImage Bar;

        public override void ConstructFromXML(XML xml)
        {
            base.ConstructFromXML(xml);

            Bar = (GImage)GetChild("Bar");
            OnInited();
            UILanguage.TrySetComponentLanguage(this);
        }
    }
}